Subject: acka-research Digest V4 #126
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 22 Jul 1999 00:00:05 -0400 (EDT)

acka-research Digest	Wednesday, July 21 1999	Volume: 04  Issue: 126

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Otzma Card
Date: Wed, 21 Jul 1999 15:12:17 -0400 (EDT)

K 2 wrote:
>I don't think that is really necessary - the previous determination obeyed
all
>rules wrt random determinations, (ie a level playing field). Had the result
>been invalid, it would be necessary for a re-roll, but given that on OC SYE
>is/was a valid selection I don't think the second determination has any
>effect.
>

Ok. This is my final decision on the subject. (Until someone points out a
flaw in it.) Emperor Ai! Pedrito!'s randomly determined Otzma card was of
type Share Your Income as first reported and NOT a Map Shard.

King Felix

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: OC actions
Date: Wed, 21 Jul 1999 15:12:19 -0400 (EDT)

K 2 wrote:
>A card would need to be randomly selected; weather the Speaker chooses
>to redo
>the determination, or use the one they cunningly performed a week a go
>for just
>this eventuality is up to them - although there may be some temporal
>legal issues in there :-)
>

Hasn't this thread split been cleared up yet? For now, I'll rely on the old
determination as it keeps things less complicated. If anyone has a strong
objection to this, feel free to complain and I will make the new
determination.

King Felix
(the coward and the pragmatist)

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: OC actions
Date: Wed, 21 Jul 1999 15:50:06 -0400 (EDT)

Gavin Logan wrote:

> K 2 wrote:
> >A card would need to be randomly selected; weather the Speaker chooses
> >to redo
> >the determination, or use the one they cunningly performed a week a go
> >for just
> >this eventuality is up to them - although there may be some temporal
> >legal issues in there :-)
> >
>
> Hasn't this thread split been cleared up yet?

Laa Laa an I are still debating - very slowly ;-) the appropriate CFJ

K 2

> For now, I'll rely on the old
> determination as it keeps things less complicated. If anyone has a strong
> objection to this, feel free to complain and I will make the new
> determination.
>
> King Felix
> (the coward and the pragmatist)

------------------------------

End of acka-research Digest V4 #126
***********************************